Subject: Re: bug#39024: 28.0.50; Unable to compress or uncompress files in Emacs on Windows 10

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Jan 2020 05:29:05 +0200

> From: Raoul Comninos <[email-masked]>
> Date: Wed, 8 Jan 2020 22:25:47 +0200
> 
> I see I can uncompress a folder but not a file that I have compressed--though I can visit it. 
> I have gzip.exe installed in C:\GnuWin32\bin

Do you have gunzip.exe as well?  Uncompressing a file (not a
directory) requires gunzip.exe.  If you do have it, make sure it is
found on PATH before gunzip a shell script (if you have such a
script).